body, html {
    color: white;
    background: black;
    height: 100%;
    overflow: hidden;
    margin: 0px;
    font-size: clamp(1rem, 1vw, 2rem);
    background: url(img/background2.webp);
    background-size: cover;
    background-repeat: no-repeat;
}

#border {
    box-sizing: border-box;
    border: 5px solid yellow;
    height: 90%;
    width: 96%;
    margin: 2% 2%;
    text-align: center;
    overflow-y: auto;
    backdrop-filter: blur(7px);
    background: rgba(0, 0, 0, 0.4);
}

#border::-webkit-scrollbar {
    display: none;
}

#title {
    margin: 2% 0px;
    font-size: clamp(2.5rem, 6vw, 4.5rem);
    background: linear-gradient(to bottom right, yellow, orange, red);
    color: transparent;
    background-clip: text;
    text-align: center;
}

#navSection {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2%;
}

#navSection a {
    border: 3px solid orange;
    background: linear-gradient(to bottom right, yellow, rgb(255, 217, 0));
    color: black;
    width: fit-content;
    text-decoration: none;
    padding: 8px 50px;
    font-size: clamp(1.5rem, 1.5vw, 2.5rem);
    border-radius: 6px;
    cursor: pointer;
    transition: padding 0.2s ease-in-out;
}
#navSection a:hover {
    padding: 8px 55px;
    background: linear-gradient(to bottom right, rgb(255, 242, 0), rgb(255, 191, 0));
}

hr {
    border: 2px solid yellow;
}

p {
    text-align: center;
    padding: 0 10%;
    margin: 2.5% 0;
}

h2 {
    margin: 2% 0px;
    font-size: clamp(2rem, 4vw, 3rem);
    background: linear-gradient(to bottom right, yellow, orange, red);
    color: transparent;
    background-clip: text;
    text-align: center;
}

#eventCarousell {
    display: flex;
    flex-direction: row;
    justify-content: center;
    height: 250px;
    gap: 2%;
}

#eventCarousell div {
    display: flex;
    flex-direction: column;
    width: 20%;
    gap: 10px;
}

#eventCarousell div img{
    border: 2px solid orange;
    border-radius: 6px;
    cursor: pointer;
}

#eventCarousell div h3{
    margin: 0;
    cursor: pointer;
}

.listContainer {
    margin: 0 0 0 50%;
    text-align: start;
    translate: -50%;
    width: fit-content;
}

a {
    color: rgb(33, 159, 255);
    text-shadow: 0px 0px 10px rgb(0, 0, 0);
}

address {
    all: unset;
}